{% extends 'base.html' %}


{% block content %}
<main>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <div class="control">
            <button class="button">Signup</button>
        </div>
    </form>
</main>
{% endblock content %}